Subject: Re: [Healeys] BN2 Back!

From: "rrengineer.mike" <[email-masked]>
Date: Mon, 18 Aug 2014 13:15:22 -0700

I will if I can Perry. B I work for the railroad on call seven days a week. B  The few days I get off, because of federal regulations, I am catching up on all my chores and sleep. B There has to be some free time to replace all this time I am spending at work.
Mike

Sent via the Samsung GALAXY SB. 5, an AT&T 4G LTE smartphone

-------- Original message --------
From: [email-masked] 
Date:08/17/2014  14:11  (GMT-08:00) 
To: Mike MacLean <[email-masked]>, AustinHealey List <[email-masked]> 
Subject: Re: [Healeys] BN2 Back! 

Mike wrote: bI will have plenty of time then.b

If the first three and a half years of my retirement is any indication of how things usually go I suggest that you work as much as you can on the Healey before you quit work!
Aloha
Perry
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys